.header {
  background: white;

  &__header {
    background-color: #253dbe;
    color: white;
    text-align: center;
    font-size: 30px;
    line-height: 50px;
    height: 50px;
  }

  &__container {
    position: relative;
    height: 100px;

    @include mobile() {
      height: 60px;
    }
  }

  &__footer {
    @include desktop() {
      border-top: 1px #e8e8e8 solid;
      border-bottom: 2px #444 solid;
    }
  }

  &__title {
    display: inline-block;
    font: inherit;
  }

  &__strong {
    font-size: 1em;
    color: #feeb19;
  }

  &__link {
    font: inherit;
    color: white;
  }

  &__logo {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    width: 150px;
    height: 40px;
    line-height: 40px;
    text-align: center;

    @include mobile() {
      right: 0;
      width: 110px;
      height: 35px;
      line-height: 35px;
    }
  }

  &__hamburger {
    @include mobile-only();
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    width: 60px;
    height: 60px;
  }
}